summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_setup_fdroid_build_environment.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/bin/reproducible_setup_fdroid_build_environment.sh b/bin/reproducible_setup_fdroid_build_environment.sh
index efdeddd2..51181885 100755
--- a/bin/reproducible_setup_fdroid_build_environment.sh
+++ b/bin/reproducible_setup_fdroid_build_environment.sh
@@ -36,6 +36,9 @@ if systemd-detect-virt -q ; then
else
echo "No virtualization is used."
fi
+sudo /bin/chmod -R a+rX /var/lib/libvirt/
+ls -ld /var/lib/libvirt
+ls -l /var/lib/libvirt || echo no access
cat /etc/issue
# the way we handle jenkins slaves doesn't copy the workspace to the slaves